--- /home/justin/Projects/fltk-1.3/FL/Fl_Tabs.H	2016-09-23 03:11:10.182544998 -0400
+++ Fl_Tabs.H	2016-09-23 03:06:30.759913533 -0400
@@ -209,6 +209,7 @@
   int *tab_pos;		// array of x-offsets of tabs per child + 1
   int *tab_width;	// array of widths of tabs per child + 1
   int tab_count;	// array size
+  Fl_Align tab_label_align;
   int tab_positions();	// allocate and calculate tab positions
   void clear_tab_positions();
   int tab_height();
@@ -237,6 +238,8 @@
   Fl_Widget *which(int event_x, int event_y);
   ~Fl_Tabs();
   void client_area(int &rx, int &ry, int &rw, int &rh, int tabh=0);
+  void label_alignment(Fl_Align a) {tab_label_align = a;}
+  Fl_Align label_alignment() const {return tab_label_align;}
 };
 
 #endif
